
# GENERAL IMAGES

init:
    transform halfzoom:
        zoom 0.5
    transform TwoThirdZoom:
        zoom 0.61


transform ZoomInAlpha:
    on show:
        alpha 0.0
        zoom 0.5
        linear 0.1 alpha 1.0 zoom 1.1
        linear 0.2 alpha 1.0 zoom 1.0

    on hide:

        alpha 1.0
        xoffset 0
        linear 0.1 alpha 1.0 zoom 1.1
        linear 0.1 alpha 0.0 zoom 0.5

transform ZoomInAlpha:
    on show:
        alpha 0.0
        zoom 0.5
        linear 0.1 alpha 1.0 zoom 1.1
        linear 0.2 alpha 1.0 zoom 1.0

    on hide:

        alpha 1.0
        xoffset 0
        linear 0.1 alpha 1.0 zoom 1.1
        linear 0.1 alpha 0.0 zoom 0.5

transform ZoomInAlphaHeart:

    alpha 0.0
    zoom 0.5
    linear 0.1 alpha 1.0 zoom 1.1
    linear 0.2 alpha 1.0 zoom 1.0

    on hide:

        alpha 1.0
        xoffset 0
        linear 0.1 alpha 1.0 zoom 1.1
        linear 0.1 alpha 0.0 zoom 0.5

screen CameraChoiceScreen():

    zorder 2

    frame:
        background Transform("gui/Parts/ChoiceMenus/button_bg.png",xalign=(0.5),ypos=-80,yzoom=(3.0),xzoom=(0.5))
        #background None
        xalign 0.025
        yalign 0.4


        vbox:
            #background Transform("gui/Parts/ChoiceMenus/button_bg.png",xalign=(0.5),yalign=(0.5),yzoom=(0.5),xzoom=(0.07))
            #style_group "Navigation_button"
            xalign 0.025
            yalign 0.52


            textbutton "1" action Call("CameraShot1_Label") style "Navigation_button"



            textbutton "2" action Call("CameraShot2_Label") style "Navigation_button"


            textbutton "3" action Call("CameraShot3_Label") style "Navigation_button"



image SexCameraLabelShot1 = "[SexCameraShot1]"
image SexCameraLabelShot2 = "[SexCameraShot2]"
image SexCameraLabelShot3 = "[SexCameraShot3]"

label CameraShot1_Label:

    show SexCameraLabelShot1
    hide SexCameraLabelShot2
    hide SexCameraLabelShot3
    with fade



    pause

    return

label CameraShot2_Label:

    show SexCameraLabelShot2
    hide SexCameraLabelShot1
    hide SexCameraLabelShot3
    with fade


    pause

    return

label CameraShot3_Label:

    show SexCameraLabelShot3
    hide SexCameraLabelShot2
    hide SexCameraLabelShot1
    with fade


    pause

    return

label HideAllCameraScreens:

    hide screen CameraChoiceScreen
    hide screen CameraShot1_Screen
    hide screen CameraShot2_Screen
    hide screen CameraShot3_Screen
    hide SexCameraLabelShot1
    hide SexCameraLabelShot2
    hide SexCameraLabelShot3
    return


    menu TextSexCameraChoice1:
        "Continue":
            call HideAllCameraScreens from _call_HideAllCameraScreens
            return
        "Stay":
            pause
            jump TextSexCameraChoice1


    $ renpy.pause(hard=True)


image MainMenuFar = "images/MainMenu/MainMenuFar.webp"
image MainMenuClose = "images/MainMenu/MainMenuClose.webp"
image GoldenGob = "images/logo/GoldenGobLogo.png"
image Disclaimer = "images/logo/Disclaimer.png"
image white = "#FFFFFF"
image black = "#000000"
image LipsAlpha = "images/Objects/GoldenGobLogoSquareAlpha.png"
image HeartIcon = "images/Objects/HeartIcon.png"
image nvlbgimage = im.AlphaMask("GUI/Parts/textbox/nvl-base.jpg", "GUI/Parts/textbox/nvl-mask.png")
image TextboxHud = im.AlphaMask("GUI/HUD/HUDtextbox-base.jpg", "GUI/HUD/HUDtextbox-mask.png")
image CenterHud = im.AlphaMask("GUI/HUD/HUD_UP_CENTER-base.jpg", "GUI/HUD/HUD_UP_CENTER-mask.png")

# Sprites

image Xray Fuck1 = Transform("images/Sprites/Xray/XrayFuck1.webp", rotate=7.0)
image Xray Fuck2 = Transform("images/Sprites/Xray/XrayFuck2.webp", rotate=7.0)
image Xray Cum1 = "images/Sprites/Xray/XrayCum1.webp"
image Xray Cum2 = "images/Sprites/Xray/XrayCum2.webp"
image Xray Cum3 = "images/Sprites/Xray/XrayCum3.webp"

# scene brenda Kate Onlyfans threesome 1



image MyloreIdMarch24BarbaraBath1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraBath1.webp"
image MyloreIdMarch24BarbaraBath2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraBath2.webp"
image MyloreIdMarch24BarbaraBath3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraBath3.webp"
image MyloreIdMarch24BarbaraBath4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraBath4.webp"
image MyloreIdMarch24BarbaraBath5 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraBath5.webp"
image MyloreIdMarch24BarbaraBath6 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraBath6.webp"
image MyloreIdMarch24BarbaraBath7 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraBath7.webp"
image MyloreIdMarch24BarbaraDoggyNight1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNight1.webp"
image MyloreIdMarch24BarbaraDoggyNight2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNight2.webp"
image MyloreIdMarch24BarbaraDoggyNight3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNight3.webp"
image MyloreIdMarch24BarbaraDoggyNight4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNight4.webp"
image MyloreIdMarch24BarbaraDoggyNightCum1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNightCum1.webp"
image MyloreIdMarch24BarbaraDoggyNightCum2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNightCum2.webp"
image MyloreIdMarch24BarbaraDoggyNightCum3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNightCum3.webp"
image MyloreIdMarch24BarbaraDoggyNightCum4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNightCum4.webp"
image MyloreIdMarch24BarbaraDoggyNightCum5 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraDoggyNightCum5.webp"
image MyloreIdMarch24BarbaraLivingRoomNight1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight1.webp"
image MyloreIdMarch24BarbaraLivingRoomNight2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight2.webp"
image MyloreIdMarch24BarbaraLivingRoomNight3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight3.webp"
image MyloreIdMarch24BarbaraLivingRoomNight4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight4.webp"
image MyloreIdMarch24BarbaraLivingRoomNight5 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight5.webp"
image MyloreIdMarch24BarbaraLivingRoomNight6 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight6.webp"
image MyloreIdMarch24BarbaraLivingRoomNight7 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight7.webp"
image MyloreIdMarch24BarbaraLivingRoomNight8 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight8.webp"
image MyloreIdMarch24BarbaraLivingRoomNight9 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight9.webp"
image MyloreIdMarch24BarbaraLivingRoomNight10 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight10.webp"
image MyloreIdMarch24BarbaraLivingRoomNight11 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight11.webp"
image MyloreIdMarch24BarbaraLivingRoomNight12 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraLivingRoomNight12.webp"
image MyloreIdMarch24BarbaraMCRoom1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraMCRoom1.webp"
image MyloreIdMarch24BarbaraMCRoom2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraMCRoom2.webp"
image MyloreIdMarch24BarbaraMCRoom3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraMCRoom3.webp"
image MyloreIdMarch24BarbaraTitfuckNight1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNight1.webp"
image MyloreIdMarch24BarbaraTitfuckNight2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNight2.webp"
image MyloreIdMarch24BarbaraTitfuckNight3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNight3.webp"
image MyloreIdMarch24BarbaraTitfuckNight4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNight4.webp"
image MyloreIdMarch24BarbaraTitfuckNight5 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNight5.webp"
image MyloreIdMarch24BarbaraTitfuckNight6 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNight6.webp"
image MyloreIdMarch24BarbaraTitfuckNight7 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNight7.webp"
image MyloreIdMarch24BarbaraTitfuckNightCum1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNightCum1.webp"
image MyloreIdMarch24BarbaraTitfuckNightCum2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNightCum2.webp"
image MyloreIdMarch24BarbaraTitfuckNightCum3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNightCum3.webp"
image MyloreIdMarch24BarbaraTitfuckNightCum4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNightCum4.webp"
image MyloreIdMarch24BarbaraTitfuckNightCum5 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbaraTitfuckNightCum5.webp"
image MyloreIdMarch24BarbLeaveNight1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbLeaveNight1.webp"
image MyloreIdMarch24BarbLeaveNight2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbLeaveNight2.webp"
image MyloreIdMarch24BarbLeaveNight3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BarbLeaveNight3.webp"
image MyloreIdMarch24BrendaKateCatchMC1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BrendaKateCatchMC1.webp"
image MyloreIdMarch24BrendaKateCatchMC2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BrendaKateCatchMC2.webp"
image MyloreIdMarch24BrendaKateCatchMC3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24BrendaKateCatchMC3.webp"
image MyloreIdMarch24HallWayLeave1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayLeave1.webp"
image MyloreIdMarch24HallWayLeave2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayLeave2.webp"
image MyloreIdMarch24HallWayLeave3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayLeave3.webp"
image MyloreIdMarch24HallWayLeave4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayLeave4.webp"
image MyloreIdMarch24HallWayLeave5 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayLeave5.webp"
image MyloreIdMarch24HallWayLeave6 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayLeave6.webp"
image MyloreIdMarch24HallWayTalk1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayTalk1.webp"
image MyloreIdMarch24HallWayTalk2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayTalk2.webp"
image MyloreIdMarch24HallWayTalk3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayTalk3.webp"
image MyloreIdMarch24HallWayTalk4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayTalk4.webp"
image MyloreIdMarch24HallWayTalk5 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24HallWayTalk5.webp"
image MyloreIdMarch24KitchenAllTalk1 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24KitchenAllTalk1.webp"
image MyloreIdMarch24KitchenAllTalk2 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24KitchenAllTalk2.webp"
image MyloreIdMarch24KitchenAllTalk3 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24KitchenAllTalk3.webp"
image MyloreIdMarch24KitchenAllTalk4 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24KitchenAllTalk4.webp"
image MyloreIdMarch24KitchenAllTalk5 = "images/Events/Patreon/MyloreIdMarch24/MyloreIdMarch24KitchenAllTalk5.webp"



image MyloreIdBarbCommTitfuckSide1Cam1Movie = Movie(play = "videos/Events/Patreon/MyloreIdMarch24/MyloreIdBarbCommTitfuckSide1Cam1.webm", stop_music=False, loops=-1)
image MyloreIdBarbCommDoggy1Cam1Movie = Movie(play = "videos/Events/Patreon/MyloreIdMarch24/MyloreIdBarbCommDoggy1Cam1.webm", stop_music=False, loops=-1)
image MyloreIdBarbCommDoggy1Cam2Movie = Movie(play = "videos/Events/Patreon/MyloreIdMarch24/MyloreIdBarbCommDoggy1Cam2.webm", stop_music=False, loops=-1)
image MyloreIdBarbCommDoggy1Cam3Movie = Movie(play = "videos/Events/Patreon/MyloreIdMarch24/MyloreIdBarbCommDoggy1Cam3.webm", stop_music=False, loops=-1)
image MyloreIdBarbCommTitfuckNormal1Cam1Movie = Movie(play = "videos/Events/Patreon/MyloreIdMarch24/MyloreIdBarbCommTitfuckNormal1Cam1.webm", stop_music=False, loops=-1)
image MyloreIdBarbCommTitfuckNormal1Cam2Movie = Movie(play = "videos/Events/Patreon/MyloreIdMarch24/MyloreIdBarbCommTitfuckNormal1Cam2.webm", stop_music=False, loops=-1)
image MyloreIdBarbCommTitfuckNormal1Cam3Movie = Movie(play = "videos/Events/Patreon/MyloreIdMarch24/MyloreIdBarbCommTitfuckNormal1Cam3.webm", stop_music=False, loops=-1)
